Subject: Re: linux-next: manual merge of the tip tree with the net-next tree

From: David Miller <[email-masked]>
Date: Mon, 13 Jan 2014 21:48:41 -0800 (PST)

From: Stephen Rothwell <[email-masked]>
Date: Tue, 14 Jan 2014 16:44:20 +1100

> On Mon, 13 Jan 2014 21:19:46 -0800 (PST) David Miller <[email-masked]> wrote:
>>
>> From: "H. Peter Anvin" <[email-masked]>
>> Date: Mon, 13 Jan 2014 20:51:43 -0800
>> 
>> > Is there a sensible way we can fix this in either net-next or tip?
>> 
>> I think if I sort the files in net-next the problem will go away,
>> if someone can confirm this I'll do it.
> 
> I have attached 2 patches: one for net-next and one for tip/auto-latest
> (but should be applicable in the appropriate topic branch).  If both are
> applied to their respect trees, then I get no conflict when merging the
> two trees.

Net patch applied, thanks Stephen.